A {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#792238;
	
}
    
A:hover {
	text-decoration:underline;
	color:#792238;
	font-weight: normal;
	font-size:1.0em;
}


body {
  	margin:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color:#e7f3f3;
	color:#333333;
}

.globalmenu {font-size: 14px; font-family: Arial, Helvetica, sans-serif; }

.miscdeskreturn {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:white; font-weight:bold}

.miscdeskreturn:hover {
	text-decoration:underline;
	/* color:papayawhip;  */
	font-weight: bold;
}

.backnorepeat {
	background-attachment: fixed;
	background-image: url(../images/HowToPics/howToBtnBurst3.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #6666FF;
}
.linkstyle {
	font-family: "Comic Sans MS";
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #003399;
}
.cellTitleGradient  {
	background-image:url(../images/white2creamGrad.gif); 
	background-repeat:no-repeat;
}

.imageCellFrame1   {
	border: 1px solid #CCC;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
	background-color:#F5F5F5;
}

.imageCellFrame2   {
	background-color: #f8ddc3;
}

.title2style   {
	font-weight: bold; 
	font-size:18px;
	color:#235F5F;
}

.tableStyle41  {
	background-color:#FFFFFF;
	border: solid 1px #cccccc; 
	padding-right: 0px;
	font-size: 14px;
}

.tableStyle42  {
	border-top: solid 1px #cccccc;
}

.ruleStyle42  {
	/* border-top: solid 1px #cccccc;  */
	height: 25px;
	background-image:url(../images/TealHorizBar.jpg);
	background-repeat:repeat-x;
}

.rowStyle41  {
	border-bottom: solid 1px #cccccc;
}

.cellStyle41   {
	padding-left: 10px;
}

.annotatBlock  {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

.tempTitle  {
	font-weight: bold;
	color:#000;
	font-size: 100%;
}

.annotat  {
	font-weight: normal;
	color:#222;
	font-size: 98%;
}

table.tableCell td  { 
	background-color:#FFFFFF; 
	box-shadow: 3px 3px 8px #888888;
	padding:15px;
}

.buttonBox  {
	padding:10px;
	height: 60px;
	text-align:left;
}

.buttonABC {
	border-top: 1px solid #96d1f8;
	background: #65a9d7;
	background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
	background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
	background: -moz-linear-gradient(top, #3e779d, #65a9d7);
	background: -ms-linear-gradient(top, #3e779d, #65a9d7);
	background: -o-linear-gradient(top, #3e779d, #65a9d7);
	padding: 11px 22px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 20px;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	top: 224px;
	left: 160.5px;
}
.buttonABC:hover {
	border-top-color: #285c78;
	background: #285c78;
	color: #ccc;
	font-size: 20px;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration: none;
	vertical-align: middle;
   }
.buttonABC:active {
	border-top-color: #1b435e;
	background: #1b435e;
	font-size: 20px;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration: none;
	vertical-align: middle;
   }
.buttonABCframe  {
	float:left;
	width:200px;
	padding:10px;
}
